### Struct

# FwupdPlugin StructEfiLz77DecompressorHeader

since: 1.0

#### Description

    struct FuStructEfiLz77DecompressorHeader {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_efi_lz77_decompressor_header_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_efi_lz77_decompressor_header_get_dst_size

No description available.

since: 1.0

###### fu_struct_efi_lz77_decompressor_header_get_src_size

No description available.

since: 1.0

###### fu_struct_efi_lz77_decompressor_header_ref

No description available.

since: 1.0

###### fu_struct_efi_lz77_decompressor_header_unref

No description available.

since: 1.0